body{
    margin:0;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    background:#333333;
    color:white;
    display:flex;
    justify-content:center;
    align-items:center;
    height:100vh;
}

/* container */
.hero{
    text-align:center;
}

/* brand text */
.brand{
    font-size: 88px;
    font-weight: 800;
    font-variant-caps: small-caps;
    line-height: 67px;
}

.brand span{
    font-weight: 200;
    color:#0693E3;
}

/* subtitle */
.subtitle{
    opacity:0.7;
    font-size:18px;
    text-transform: uppercase;
}
